<div layout="row">
    <div flex="70" class="show-more-block single-block" layout="column">
        <div layout="row">
            <div flex="auto">
                Čeleď: {{$ctrl.getFamilyName()}} ({{$ctrl.getLatinFamilyName()}})
            </div>
            <div flex="none">
                <md-button class="md-primary" ng-click="$ctrl.showMore()">
                    <span ng-if="$ctrl.showMoreVisible===false">více</span>
                    <span ng-if="$ctrl.showMoreVisible===true">méňe</span>
                </md-button>
            </div>
        </div>
        <div ng-if="$ctrl.showMoreVisible===true">
            <div>Latinsky nazev: {{$ctrl.getLatinName()}}</div>
            <div ng-if="$ctrl.getEnglishName() !== '' && $ctrl.getEnglishName() !== undefined">Anglicky nazev: {{$ctrl.getEnglishName()}}</div>
            <div ng-if="$ctrl.getGermanName() !== '' && $ctrl.getGermanName() !== undefined">Nemecky nazev: {{$ctrl.getGermanName()}}</div>
            <div ng-if="$ctrl.getSlovakName() !== '' && $ctrl.getSlovakName() !== undefined">Slovensky nazev: {{$ctrl.getSlovakName()}}</div>
            <br>
            Rozsireni: {{$ctrl.getOccurence()}}
        </div>
    </div>
    <div flex="30" layout="column" ng-if="$ctrl.editMode===false">
        <div layout="row">
            <md-button class="md-fab md-mini" aria-label="Delete">
                <md-icon md-font-icon="material-icons" ng-click="$ctrl.deleteBlock($event)">delete</md-icon>
            </md-button>
            <md-button class="md-fab md-primary md-mini" aria-label="Move up" ng-if="!$ctrl.isFirst">
                <md-icon md-font-icon="material-icons" ng-click="$ctrl.moveUp()">arrow_upward</md-icon>
            </md-button>
            <md-button class="md-fab md-primary md-mini" aria-label="Move daown" ng-if="!$ctrl.isLast">
                <md-icon md-font-icon="material-icons" ng-click="$ctrl.moveDown()">arrow_downward</md-icon>
            </md-button>
        </div>
    </div>
</div>